#Canned queries
#Thu Apr 02 07:47:40 PDT 2010
jobsQuery1=select * from jobs where started is not null and ended is null and status=0 order by machine
jobsQuery2=select * from jobs where nid = 389 and ppid = 7
jobsQuery3=select * from jobs where nid = 389 and ppid = 7 and exitcode>=32
jobsQuery4=select * from jobs where nid = 389 and ppid != 7 order by ppid, nid, ccdid, fid
